




#set terminal postscript eps
set terminal postscript eps enhanced
set out "graph_ie-kurve_ueber_n.eps"

#set xtics 1
set ytics 50
#set grid
set ylabel "Beschleunigungsspannung in eV"
set xlabel "n^2"
set xrange [23:52]
#set xrange [0:45]
#plot "I(E)-Experiment_2007-06-11_13-52-17.dat" using 1:7 w l title "Intensitaet der Beugungsreflexe"


fit(x) = y0 + m*x
fit fit(x) "I(E)-Experiment_2007-06-11_13-52-17-nur_Höchstwerte.dat" using 2:1 via y0, m

set pointsize 2
plot "I(E)-Experiment_2007-06-11_13-52-17-nur_Höchstwerte.dat" using 2:1 w p title "Messdaten" pt 6, fit(x) title "Ausgleichsgerade"




